.rousselongeHeader-default {
    height: 50vh;
    position: relative;
    margin-bottom: 150px;

    background-position: center;
    background-size: cover;
}

.rousselongeHeader-default .title-cont {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
    z-index: 10;

    background-color: var(--surface-darker);
    padding: 37px 85px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.rousselongeHeader-default .title-cont h1,
.rousselongeHeader-default .title-cont h3 {
    color: var(--content-light);
    margin: 0;
}

.rousselongeHeader-default .title-cont h1 {
    font-size: 3rem;
}
.rousselongeHeader-default .title-cont h3 {
    font-size: 1.15rem;
    max-width: 360px;
}

.rousselongeHeader-default .desc {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #00000047;
    padding: 5px 5px 5px 8px;
}

.rousselongeHeader-default .desc p {
    margin: 0;
    color: var(--content-light);
}

@media (max-width: 600px) {
    .rousselongeHeader-default .title-cont {
        width: 100vw;
        padding: 37px 0;
    }

    .rousselongeHeader-default .title-cont h1 {
        font-size: 2.2rem;
    }

    .rousselongeHeader-default .title-cont h3 {
        font-size: 0.9rem;
    }
}